responsive-video:
  version: VERSION
  js:
    js/responsive-video.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal

canvas-image:
  version: VERSION
  css:
    component:
      css/canvas-image.css: {}
